[问题]如何删除Dubuntu下面的elicpse3.1

Ubuntu国外衍生版本或其它衍生版本
回复
sunever999
帖子: 13
注册时间: 2006-12-10 22:03
送出感谢: 0
接收感谢: 0

[问题]如何删除Dubuntu下面的elicpse3.1

#1

帖子 sunever999 » 2007-01-16 23:22

打算删了3.1安装最新的3.21,请问大侠要如何删除,谢谢了

另外,3.1是root用户安装的,这样在以普通用户安装eclipseMe插件的时候,就失败了,
估计是没有写权限,无法创建目录导致的,不知道是不是这个原因。

请在linux下安装过eclipse插件的高手指导一下,谢谢了
回复

回到 “Ubuntu国外衍生版”